#!/bin/sh
echo 'name: ansi-terminal
version: 0.5.5
id: ansi-terminal-0.5.5-572a1d0154fb2632bb4e9431adf0cdb1

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://batterseapower.github.com/ansi-terminal
package-url:
description: ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
             changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules: System.Console.ANSI
hidden-modules: System.Console.ANSI.Unix System.Console.ANSI.Common
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/ansi-terminal-0.5.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/ansi-terminal-0.5.5
              /usr/local/lib
hs-libraries: HSansi-terminal-0.5.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/ansi-terminal-0.5.5/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/ansi-terminal-0.5.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
